type: theory
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {
            System.out.println("Uruchom mnie!");
        }
    }
  learner_created: false
status: Solved
record: -1
post_submission_on_open: true
